### Method

# Foundry DiagnosticBuilder set_message

#### Declaration [src]

    void
    foundry_diagnostic_builder_set_message (
      FoundryDiagnosticBuilder* self,
      const char* text
    )

#### Description

No description available.

#### Parameters

`text`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.